<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio20</title>
	<link rel="stylesheet" type="text/css" href="ejercicio20.css">
	
</head>
<body>
	<div id="entrada">Este texto es un ejemplo de clase</div>
	<div id="salida" onmouseover="cambiar('salida','entrada')" onmouseout="volver('salida','entrada')"></div>	

<script type="text/javascript" src="ejercicio20-js.js">
	</script>
</body>
</html>